@charset "UTF-8";
/* CSS Document */

/*RT Nuance Template Custom CSS */

/* Logo */
.rt-logo-block {
padding: 15px 0px;
}

/* Dropdown Menu */
	.gf-menu .item {
		font-size: 13px;
		line-height: 16px;
		padding: 3px 8px;
		text-align: left;
		text-decoration: none;
		display: block;
		height: auto;
		outline: 0;
		cursor: pointer;
}

/* Module Box Classes */

.box5 {
	color: #ffffff;
	background-color: #9700d9;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#af00fb),color-stop(50%,#9d00e1),to(#8100b8));
	background-image: -webkit-linear-gradient(#af00fb,#9d00e1 50%,#8100b8);
	background-image: -moz-linear-gradient(top,#af00fb,#9d00e1 50%,#8100b8);
	background-image: -o-linear-gradient(#af00fb,#9d00e1 50%,#8100b8);
	background-image: linear-gradient(#af00fb,#9d00e1 50%,#8100b8);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffae00fa', endColorstr='#ff8000b8', GradientType=0);
	border: 1px solid #7900ae;
}

.box6 {
	color: #ffffff;
	background-color: #fff6bd;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff197),color-stop(50%,#ffed75),to(#ffe223));
	background-image: -webkit-linear-gradient(#fff197,#ffed75 50%,#ffe223);
	background-image: -moz-linear-gradient(top,#fff197,#ffed75 50%,#ffe223);
	background-image: -o-linear-gradient(#fff197,#ffed75 50%,#ffe223);
	background-image: linear-gradient(#fff197,#ffed75 50%,#ffe223);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3a3e44', endColorstr='#ff1c1d20', GradientType=0);
	border: 1px solid #a18b00;
}

.box7 {
	color: #ffffff;
	background-color: #0013f4;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#4755ff),color-stop(50%,#1224f8),to(#0010d0));
	background-image: -webkit-linear-gradient(#4755ff,#1224f8 50%,#0010d0);
	background-image: -moz-linear-gradient(top,#4755ff,#1224f8 50%,#0010d0);
	background-image: -o-linear-gradient(#4755ff,#1224f8 50%,#0010d0);
	background-image: linear-gradient(#4755ff,#1224f8 50%,#0010d0);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3a3e44', endColorstr='#ff1c1d20', GradientType=0);
	border: 1px solid #000da5;
}

/* Products Sidebar Menu */
.box7 ul.menu a {
  color: #ffe223 !important;
  text-shadow: 2px 2px 4px #000000;
}

.box7 .nav a:hover {
	text-decoration: none;
	color: #ff5400 !important;
  	background-color: #0010d0 !important;
}

.box7 li.active.current > a {
	color: #ff5400 !important;
}

.box6 h2 {
	color: #bf000d !important;
  	font-size: 20px !important;
  	font-weight: bold !important;
  	text-shadow: 1px 1px 4px #817212;
  	/*display: block;*/
}

.box6 .title {
	font-size: 14px;
	line-height: 18px;
  	font-weight: normal;
}

.box6 a:hover {
	text-decoration: none;
	color: #bf000d !important;
  	border-bottom: 2px solid #bf000d;
}

.title5 .module-title .title {
	color: #4bc700 !important;
  	text-shadow: 2px 2px 4px #5e0087;
	border-bottom: 2px solid #4bc700;
}

.title7 .module-title .title {
	color: #ffe223 !important;
  	text-shadow: 2px 2px 4px #000000;
	border-bottom: 2px solid #ffe223;
}


/* Top Modules Date / Login / Breadcrums */

#rt-top div.date-block {
    margin-bottom: 0;
    padding-bottom: 5px;
    line-height: 18px;
  	position: absolute;
    bottom: 0px;
	right: 150px !important;
    left: 30px !important;
  	text-align: right;
  	color: #ffffff
}

/*@media only screen (max-width: 480px) {
  .date-block {
    display: none !important;
  }
} */   
    
/* Popup Login */
#rt-top div.rt-popupmodule-button {
    margin-bottom: 0;
  	margin-left: 10px;
  	padding-left: 10px;
    padding-bottom: 5px;
    margin-top: 0;
  	float: right;
  	position: right;
}

/* Breadcrum Top-a */
ul.breadcrumb {
     background-color: transparent;
     bottom: -40px;
     position: absolute;
     text-shadow: none;
}
 
ul.breadcrumb li {
     text-shadow: none;
}
ul.breadcrumb .active {
  color: white;
}

.eshop-items h4 {
display: none ;
}

/* Testimonials Display */
.testimonial_image .avatar {
	display: none !important;
}

.testimonial_caption {
background: #000000 none repeat scroll 0%;
padding: 4px 6px;
text-align: left;
}

.testimonial_caption h4 {
margin: 0;
padding: 0;
color: #ffe223 !important;
font-size: 16px;
font-weight: bold;
}

.testimonial {
	background: #FFFFFF none repeat scroll 0%;
	/* border: 1px solid #B5B4B8; */
  	color: #bf000d;
  	font-weight: bold;
	line-height: 16px;
    display: block;
	margin: 0px 0 0px;
	font-size: 12px;
	font-family: Arial;
}

/* BreezingForms */
.bfQuickMode fieldset legend {
    text-align: center;
    color: #ffe223 !important;
    background-color: #0013f4 !important;
    border: none;
    height: 55px;
    line-height: 55px;
    font-weight: bold;
    font-size: 18px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity:0.9;
    opacity: 0.9;
    font-weight: bold;
    font-size: 20px;
}

.bfQuickMode fieldset .bfLegendIcon{
    float: left;
    padding-top: 2px !important;
    background-color: #ffe223 !important;
    width: 55px;
    height: 55px !important;
    color: #0013f4 !important;
    font-size: 20px;
}

.form-inline .checkbox {
	color: #bf000d;
}

label {
	color: #a8a8a8;
  	line-height: 22px;
	vertical-align: middle;
}

.bfQuickMode .controls .control-label {
	width: 65% !important;
	min-width: 110px;
}

.bfQuickMode textarea {
  	border-color: #a8a8a8;
}

.bfQuickMode .well {
  	background-color: #F5F5F5 !important;
}

.bfQuickMode .form-actions .bfSubmitButton {
	background-color: #4bc700 !important;
  	background-image: -webkit-gradient(linear,0 0,0 100%,from(#55e100),color-stop(50%,#4bc700),to(#3c9e00));
	background-image: -webkit-linear-gradient(#55e100,#4bc700 50%,#3c9e00);
	background-image: -moz-linear-gradient(top,#55e100,#4bc700 50%,#3c9e00);
	background-image: -o-linear-gradient(#55e100,#4bc700 50%,#3c9e00);
	background-image: linear-gradient(#55e100,#4bc700 50%,#3c9e00);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff54e000', endColorstr='#ff3b9e00', GradientType=0);
	/* background-color: #48bf00;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#55e100),color-stop(50%,#4bc700),to(#3c9e00));
	background-image: -webkit-linear-gradient(#55e100,#4bc700 50%,#3c9e00);
	background-image: -moz-linear-gradient(top,#55e100,#4bc700 50%,#3c9e00);
	background-image: -o-linear-gradient(#55e100,#4bc700 50%,#3c9e00);
	background-image: linear-gradient(#55e100,#4bc700 50%,#3c9e00);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff54e000', endColorstr='#ff3b9e00', GradientType=0);*/
	color: #ffffff;
	display: inline-block;
	padding: 10px 20px;
	line-height: normal;
	font-size: 15px;
	border: 1px solid #41ae00;
	border-radius: 3px;
	text-shadow: none;
	text-decoration: none;
	box-shadow: 0 2px 2px rgba(0,0,0,0.15), 0 1px 0 0 rgba(255,255,255,0.5) inset;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.bfQuickMode .btn:hover {
	background-color: #4dcc00 !important;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#3c9e00),color-stop(50%,#4bc700),to(#55e100)) !important;
	background-image: -webkit-linear-gradient(#3c9e00,#4bc700 50%,#55e100) !important;
	background-image: -moz-linear-gradient(top,#3c9e00,#4bc700 50%,#55e100) !important;
	background-image: -o-linear-gradient(#3c9e00,#4bc700 50%,#55e100) !important;
	background-image: linear-gradient(#3c9e00,#4bc700 50%,#55e100) !important;
	background-repeat: no-repeat !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3b9e00', endColorstr='#ff54e000', GradientType=0) !important;
	/* background-color: #4dcc00;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#3c9e00),color-stop(50%,#4bc700),to(#55e100));
	background-image: -webkit-linear-gradient(#3c9e00,#4bc700 50%,#55e100);
	background-image: -moz-linear-gradient(top,#3c9e00,#4bc700 50%,#55e100);
	background-image: -o-linear-gradient(#3c9e00,#4bc700 50%,#55e100);
	background-image: linear-gradient(#3c9e00,#4bc700 50%,#55e100);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3b9e00', endColorstr='#ff54e000', GradientType=0); */
  	color: #ffffff;
	display: inline-block !important;
	padding: 10px 20px !important;
	line-height: normal !important;
	font-size: 15px !important;
	border: 1px solid #41ae00 !important;
	border-radius: 3px !important;
	text-shadow: none;
	text-decoration: none;
	box-shadow: 0 2px 2px rgba(0,0,0,0.15), 0 1px 0 0 rgba(255,255,255,0.5) inset !important;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	-webkit-transition: all 0.2s ease-in !important;
	-moz-transition: all 0.2s ease-in !important;
	-o-transition: all 0.2s ease-in !important;
	transition: all 0.2s ease-in !important;
	-webkit-transition: all 0.2s ease-in !important;
	-moz-transition: all 0.2s ease-in !important;
	-o-transition: all 0.2s ease-in !important;
	transition: all 0.2s ease-in !important;
}

.bfQuickMode #recaptcha_widget .controls .btn {
background-color: #0013f4 !important;
}

.bfQuickMode .hero-unit {
	background-color: #0013f4 !important;
	border-radius: 3px !important;
}

.bfQuickMode .progress .bar {
  	background-color: #ffe223 !important;
}

.bfQuickMode .progress {
  	background-color: #ffe223 !important;
}

/* .btn:hover {
	color: #333 !important;
	text-decoration: none;
	background-color: #e6e6e6 !important;
	background-position: 0 -15px !important;
	-webkit-transition: background-position .1s linear !important;
	-moz-transition: background-position .1s linear !important;
	-o-transition: background-position .1s linear !important;
	transition: background-position .1s linear !important;
}*/

/* FRONT PAGE SHOWCASE FEATURE */
/* your 1st content item */
.layout-scroller .sprocket-features-list li:nth-child(1):after {
    height: 100% !important;
    content: "";
    background-image: url(../../../images/showcase/showcase-word-frenzy.jpg);
    display: block;
    z-index: -1;
    background-size: cover;
}
.layout-scroller .sprocket-features-list li:nth-child(1):after {
    position: relative;
    top: -275px;
}
/* your 2nd content item */
.layout-scroller .sprocket-features-list li:nth-child(2):after {
    height: 100% !important;
    content: "";
    background-image: url(../../../images/showcase/showcase-ttfb.jpg);
    display: block;
    z-index: -1;
}
.layout-scroller .sprocket-features-list li:nth-child(2):after {
    position: relative;
    top: -308px;
}
/* your 3rd content item */
.layout-scroller .sprocket-features-list li:nth-child(3):after {
    height: 100% !important;
    content: "";
    background-image: url(../../../images/showcase/showcase-ttbb.jpg);
    display: block;
    z-index: -1;
}
.layout-scroller .sprocket-features-list li:nth-child(3):after {
    position: relative;
    top: -308px;
}
/* your 4th content item */
.layout-scroller .sprocket-features-list li:nth-child(4):after {
    height: 100% !important;
    content: "";
    background-image: url(../../../images/showcase/showcase-triad.jpg);
    display: block;
    z-index: -1;
}
.layout-scroller .sprocket-features-list li:nth-child(4):after {
    position: relative;
    top: -275px;
}
/* your 5th content item */
.layout-scroller .sprocket-features-list li:nth-child(5):after {
    height: 100% !important;
    content: "";
    background-image: url(../../../images/showcase/showcase-coin-games.jpg);
    display: block;
    z-index: -1;
}
.layout-scroller .sprocket-features-list li:nth-child(5):after {
    position: relative;
    top: -275px;
}
/* your 6th content item */
.layout-scroller .sprocket-features-list li:nth-child(6):after {
    height: 100% !important;
    content: "";
    background-image: url(../../../images/showcase/showcase-word-frenzy-party.jpg);
    display: block;
    z-index: -1;
}
.layout-scroller .sprocket-features-list li:nth-child(6):after {
    position: relative;
    top: -275px;
}

/* Large */
@media only screen and (min-width: 1200px) {
	.layout-scroller .sprocket-features-list li:nth-child(1):after {
		top: -308px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(2):after {
		top: -308px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(3):after {
		top: -308px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(4):after {
		top: -275px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(5):after {
		top: -275px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(6):after {
		top: -275px;
	}
}

/* Desktop */
@media only screen and (max-width: 1199px) and (min-width: 960px) {
	.layout-scroller .sprocket-features-list li:nth-child(1):after {
		top: -266px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(2):after {
		top: -266px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(3):after {
		top: -266px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(4):after {
		top: -237px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(5):after {
		top: -237px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(6):after {
		top: -237px;
	}
}

/* Tablet */ 
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.layout-scroller .sprocket-features-list li:nth-child(1):after {
		top: -95px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(2):after {
		top: -95px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(3):after {
		top: -95px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(4):after {
		top: -95px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(5):after {
		top: -95px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(6):after {
		top: -95px;
	}
}

/* Smartphones to Tablets */
@media only screen and (min-width: 481px) and (max-width: 767px) {
	.layout-scroller .sprocket-features-list li:nth-child(1):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(2):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(3):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(4):after {
		top: -237px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(5):after {
		top: -237px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(6):after {
		top: -261px;
	}
}

/* Smartphones */
@media only screen and (min-width: 451px) and (max-width: 480px) {
  	.layout-scroller .sprocket-features-list li:nth-child(1):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(2):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(3):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(4):after {
		top: -237px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(5):after {
		top: -237px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(6):after {
		top: -261px;
	}
}

/* Small Smartphones */
@media only screen and (min-width: 442px) and (max-width: 450px) {
	.layout-scroller .sprocket-features-list li:nth-child(1):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(2):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(3):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(4):after {
		top: -237px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(5):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(6):after {
		top: -261px;
	}
} 

/* Smaller Phones */
@media only screen and (min-width: 321px) and (max-width: 441px) {  
  	.layout-scroller .sprocket-features-list li:nth-child(1):after {
		top: -285px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(2):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(3):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(4):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(5):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(6):after {
		top: -285px;
	}
}

/* Mobile Portrait */
@media only screen and (max-width: 320px) and (-webkit-max-device-pixel-ratio: 1) {
	.layout-scroller .sprocket-features-list li:nth-child(1):after {
		top: -308px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(2):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(3):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(4):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(5):after {
		top: -261px;
	}
	.layout-scroller .sprocket-features-list li:nth-child(6):after {
		top: -285px;
	}
} 

/* Header Surround,*/
#rt-header-surround .rt-bg-overlay {
background: rgba(0,0,0,1);
border-radius: 3px 3px 0 0;
}

/* Showcase */
#rt-showcase {
color: #ffffff;
background-color: rgba(255, 255, 255, 1);
    text-shadow: 2px 2px 3px black;
}

/* Scroller Content Transparency & Shadow */
.fp-roksprocket-features-scroller .layout-scroller .sprocket-features-desc .sprocket-scroller-content {
color: rgba(255,255,255,1);
  text-shadow: 1px 1px 2px black;
}

/* Scroller Titles */
.layout-scroller .sprocket-features-pagination {
color: #ffe223;
}

.fp-roksprocket-features-scroller .layout-scroller .viewport .sprocket-scrollbar-title2 {
color: #dbdbdb;
}

/* Sprocket Feature Pagination Active Indicator */
.fp-roksprocket-features-scroller .layout-scroller .sprocket-features-pagination li.active:before {
color: #ffe223;
}

/* Sprocket Scroller */
.layout-scroller #sprocket-features-scroller-scrollbar .thumb, .layout-scroller #sprocket-features-scroller-scrollbar .end {
background: #ffe223;
}

.fp-roksprocket-features-scroller .layout-scroller #sprocket-features-scroller-scrollbar {
/*width: 25%;*/
background: #0013f4;
}

.layout-scroller .sprocket-features-list li.active {
    height: 100% !important;
}

/* copyright */
#rt-copyright {
	padding-top: 15px;
  	text-align: left;
}

/*#rt-copyright div.rt-grid-5.rt-alpha .rt-block {
	text-align: left !important;
}

#rt-copyright div.rt-grid-5 .rt-block {
	text-align: center;
}*/